/* jQuery Slider essential styles */

#banner-cont {
    position: relative;
    width: 890px;
    height: 410px;
    background: url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/sliderBack.png?t=1436762786) no-repeat center top;
}
#banner-fade {
    left: 37px;
    top: 40px;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position: absolute;display: block;top: 149px;width:25px;height:25px;text-indent: -9000px;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:16px; background: url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/sliderArrowRight.png?t=1436762786) no-repeat center top;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:16px; background: url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/sliderArrowLeft.png?t=1436762786) no-repeat center top;}
ol.bjqs-markers{position: absolute;bottom: 18px;left: 24px !important;list-style: none; padding: 0; margin: 0; }
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline-block !important;background: url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/sliderBullet.png?t=1436762786) no-repeat center center !important;width:7px;height:7px !important;margin: 0px 3px;}
ol.bjqs-markers li.active-marker{background: url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/sliderBulletActive.png?t=1436762786) no-repeat center center;}
ol.bjqs-markers li a{display:none;}
p.bjqs-caption{display:none;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}